body 
{
	background: #006;
	font: 0.8em verdana, helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#header 
{
	background-color: white;

}

#header ul 
{
	list-style: none;
	padding: 0;
	margin: 0;
	background: white;
	float: left;
	width: 100%;
	text-transform: lowercase;
}

#header li 
{
	float: left;
	margin: 0 1em 0 0;
}
    
#header a 
{
	text-decoration: none;
	display: block;
	width: 6em;
	padding: 0 0.5em;
	font-weight: bold;
	color: black;
	border-bottom: 0.5em solid #00f;
	color: #00f;
}
	
#header a:hover 
{
	color: #bbf;
	border-color: #bbf;
}
	
#header #selected a 
{
	color: #006;
	border-color: #006;
}

#header h1 
{
	margin: 0;
	padding: 0.5em 0 1em 0.5em;
	color: #006;
	font-size: 1.5em;
	font-style: italic;
}

#content 
{
	clear: both;
	color: white;
	padding: 1em;
}

#content #navigation
{
	color: black;
	padding: 5em;
	background: white;
}

#content #textblock
{
	color: black;
	padding: 5em;
	background: white;
}
	
#content p 
{
	margin: 0 0 1em 0;
}

#content h1 
{
	font-size:16pt;
	line-height:20pt; 
	color:#008
}

#content h2 
{
	font-size: 14pt;
	font-style:italic;
	color:#36f
}

#content h3 
{
	font-size: 12pt;
	font-weight:bold;
	margin-left: 20pt;
}

 .bl_i 
{
	font-size: 10pt;
	font-style:italic;
	color:#008
}

 .bl_b 
{
	font-weight: bold; 
	color:#008
}

 .bl_b_centre 
{
	text-align: center; 
	font-weight: bold; 
	color: #008
}

 .rd_b_centre 
{
	text-align: center; 
	font-weight: bold; 
	color: #800
}

 .wh_left 
{
	text-align: left; 
	font-weight: bold;
	color: #fff
} 

 .wh_b_centre 
{
	text-align: center;
	font-weight: bold;
	color: #fff
} 
 .bullet 
{
	line-height:14pt;
}

 .centre 
{
	text-align: center;
} 

 .right 
{
	text-align: right;
}

 .left 
{
	text-align: left;
}

 .rule 
{
	font-size: 10pt; 
}

 .annot 
{
	font-size: 8pt; 
	font-weight: bold; 
	margin-left: 20pt;
}

 .new 
{
	color:#c03;
}
 
 .norm 
{
	font-size: 10pt; 
}

blockquote 
{
}

navbutton
{
	width:8px;
	height:61px;
}

table.visible
{
	background-color: white;
	padding: 2em;
	border-collapse: collapse;
	empty-cells: show;
	margin: 3em;
	border: 3px solid black;
}